<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('TOP_BAR_TITLE', 'Raporty');
define('HEADING_TITLE', 'Niskie stany magazynowe');
define('TABLE_HEADING_NUMBER', 'Lp');
define('TABLE_HEADING_PRODUCTS', 'Nazwa towaru');
define('TABLE_HEADING_PROD_ID', 'Nr katalogowy');
define('TABLE_HEADING_QTY_LEFT', 'Stan magazynowy');
define('TABLE_HEADING_SALES', 'Sprzedaż w ost. 60 dniach');
define('TABLE_HEADING_DAYS', 'Przewidywany zapas');
define('DAYS', 'Dni');
?>